{
  "submission_id": "1317460",
  "keywords": [
    {
      "keyword_id": "8185",
      "keyword_name": "bandana",
      "contributed": "f",
      "submissions_count": "3813"
    },
    {
      "keyword_id": "4840",
      "keyword_name": "country",
      "contributed": "f",
      "submissions_count": "537"
    },
    {
      "keyword_id": "5888",
      "keyword_name": "flannel",
      "contributed": "f",
      "submissions_count": "190"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1202287"
    },
    {
      "keyword_id": "10",
      "keyword_name": "red",
      "contributed": "f",
      "submissions_count": "17739"
    },
    {
      "keyword_id": "1368",
      "keyword_name": "steampunk",
      "contributed": "f",
      "submissions_count": "1330"
    },
    {
      "keyword_id": "7539",
      "keyword_name": "welder",
      "contributed": "f",
      "submissions_count": "15"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "194285"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2017-03-18 17:32:52.094329+00",
  "create_datetime_usertime": "18 Mar 2017 18:32 CET",
  "last_file_update_datetime": "2017-03-18 17:30:33.678912+00",
  "last_file_update_datetime_usertime": "18 Mar 2017 18:30 CET",
  "username": "Atreiyu",
  "user_id": "239520",
  "user_icon_file_name": "89841_KikiArekkusu_kikiarekkusu.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/89/89841_KikiArekkusu_kikiarekkusu.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/89/89841_KikiArekkusu_kikiarekkusu.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/89/89841_KikiArekkusu_kikiarekkusu.gif",
  "file_name": "1849256_KikiArekkusu_banditfall_commission.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/1849/1849256_KikiArekkusu_banditfall_commission.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1849/1849256_KikiArekkusu_banditfall_commission.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1849/1849256_KikiArekkusu_banditfall_commission.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849256_KikiArekkusu_banditfall_commission.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849256_KikiArekkusu_banditfall_commission_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849256_KikiArekkusu_banditfall_commission_noncustom.jpg",
  "thumb_medium_noncustom_x": "75",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "125",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "188",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "1849256",
      "file_name": "1849256_KikiArekkusu_banditfall_commission.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1849/1849256_KikiArekkusu_banditfall_commission.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1849/1849256_KikiArekkusu_banditfall_commission.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1849/1849256_KikiArekkusu_banditfall_commission.jpg",
      "mimetype": "image/png",
      "submission_id": "1317460",
      "user_id": "239520",
      "submission_file_order": "0",
      "full_size_x": "609",
      "full_size_y": "974",
      "screen_size_x": "609",
      "screen_size_y": "974",
      "preview_size_x": "188",
      "preview_size_y": "300",
      "initial_file_md5": "eb8593d2aa5730b6a912d0bec70c824a",
      "full_file_md5": "a98f9385ed7866c8747343e3efad06b5",
      "large_file_md5": "a98f9385ed7866c8747343e3efad06b5",
      "small_file_md5": "d44acb270e2ba1e060e837c54a7a9678",
      "thumbnail_md5": "d061303dad9e0c2f467f88268fc97867",
      "deleted": "f",
      "create_datetime": "2017-03-18 17:30:15.056441+00",
      "create_datetime_usertime": "18 Mar 2017 18:30 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849256_KikiArekkusu_banditfall_commission.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849256_KikiArekkusu_banditfall_commission_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849256_KikiArekkusu_banditfall_commission_noncustom.jpg",
      "thumb_medium_noncustom_x": "75",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "125",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "188",
      "thumb_huge_noncustom_y": "300"
    },
    {
      "file_id": "1849257",
      "file_name": "1849257_KikiArekkusu_artflow_201702261734.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/1849/1849257_KikiArekkusu_artflow_201702261734.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/1849/1849257_KikiArekkusu_artflow_201702261734.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/1849/1849257_KikiArekkusu_artflow_201702261734.jpg",
      "mimetype": "image/png",
      "submission_id": "1317460",
      "user_id": "239520",
      "submission_file_order": "1",
      "full_size_x": "800",
      "full_size_y": "1280",
      "screen_size_x": "800",
      "screen_size_y": "1280",
      "preview_size_x": "188",
      "preview_size_y": "300",
      "initial_file_md5": "3bb69320939da9cf0f9dd7c989f46a13",
      "full_file_md5": "dfddf8c56cdad2a2b8816199f8784943",
      "large_file_md5": "dfddf8c56cdad2a2b8816199f8784943",
      "small_file_md5": "64ddb19dff3dbeade0509e92b8c356f7",
      "thumbnail_md5": "966ede5c019bc9d6e0fb41bb5e91ba2f",
      "deleted": "f",
      "create_datetime": "2017-03-18 17:30:33.678912+00",
      "create_datetime_usertime": "18 Mar 2017 18:30 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849257_KikiArekkusu_artflow_201702261734.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849257_KikiArekkusu_artflow_201702261734_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849257_KikiArekkusu_artflow_201702261734_noncustom.jpg",
      "thumb_medium_noncustom_x": "75",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "125",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "188",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "43891",
      "name": "Commissions ",
      "description": "This is for drawing and tail commissions that have been ordered for a reference towards new purchasers to view my abilities. ",
      "count": "24",
      "submission_left_submission_id": "1317457",
      "submission_left_file_name": "1849252_KikiArekkusu_alex_commission.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849252_KikiArekkusu_alex_commission.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849252_KikiArekkusu_alex_commission_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849252_KikiArekkusu_alex_commission_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "75",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "125",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "188",
      "submission_right_submission_id": "1317461",
      "submission_right_file_name": "1849258_KikiArekkusu_artflow_201702251212_1_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849258_KikiArekkusu_artflow_201702251212_1_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849258_KikiArekkusu_artflow_201702251212_1__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849258_KikiArekkusu_artflow_201702251212_1__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "75",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "125",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "188",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "31307",
      "name": "Digital Art",
      "description": "This is my portfolio for my digital art. \nI will only be posting my best work here. \n\nIf you want to see more look at my deviantart page: http://kikiarekkusu.deviantart.com/",
      "count": "55",
      "submission_left_submission_id": "1317457",
      "submission_left_file_name": "1849252_KikiArekkusu_alex_commission.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849252_KikiArekkusu_alex_commission.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849252_KikiArekkusu_alex_commission_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849252_KikiArekkusu_alex_commission_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "75",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "125",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "188",
      "submission_right_submission_id": "1317461",
      "submission_right_file_name": "1849258_KikiArekkusu_artflow_201702251212_1_.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849258_KikiArekkusu_artflow_201702251212_1_.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849258_KikiArekkusu_artflow_201702251212_1__noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849258_KikiArekkusu_artflow_201702251212_1__noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "75",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "125",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "188",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Time to Complete: 9 hours\n\nConcept: They asked for their pre-existing fursona to be updated to have a country/steampunk/welder/scraggly type feel to it. \nMaking sure to ask for a fancy tool pack and red flannel shirt, a new accent of an orange bandana and a shotgun. \n\nI think I pulled it off heh. \n\nValued at $25. \n\nFursona and drawing is owned by Banditfall. \nThere is no permission of any kind to trace, take the concept, or redraw the character unless come in contact with Banditfall. ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Time to Complete: 9 hours<br /><br />Concept: They asked for their pre-existing fursona to be updated to have a country/steampunk/welder/scraggly type feel to it. <br />Making sure to ask for a fancy tool pack and red flannel shirt, a new accent of an orange bandana and a shotgun. <br /><br />I think I pulled it off heh. <br /><br />Valued at $25. <br /><br />Fursona and drawing is owned by Banditfall. <br />There is no permission of any kind to trace, take the concept, or redraw the character unless come in contact with Banditfall. </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "BanditFall Commission",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "8",
  "latest_file_name": "1849257_KikiArekkusu_artflow_201702261734.png",
  "latest_mimetype": "image/png",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/1849/1849257_KikiArekkusu_artflow_201702261734.png",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/1849/1849257_KikiArekkusu_artflow_201702261734.png",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/1849/1849257_KikiArekkusu_artflow_201702261734.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/1849/1849257_KikiArekkusu_artflow_201702261734.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/1849/1849257_KikiArekkusu_artflow_201702261734_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/1849/1849257_KikiArekkusu_artflow_201702261734_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "75",
  "latest_thumb_medium_noncustom_y": "120",
  "latest_thumb_large_noncustom_x": "125",
  "latest_thumb_large_noncustom_y": "200",
  "latest_thumb_huge_noncustom_x": "188",
  "latest_thumb_huge_noncustom_y": "300"
}